Объявление

Свернуть
Пока нет объявлений.

Требует поддержку библиотек FoxPro.

Свернуть
X
  • Фильтр
  • Время
  • Показать
  • Сортировать
  • Упорядочить по
Очистить всё
новые сообщения

  • Требует поддержку библиотек FoxPro.

    После инсталляции (первый раз) при запуске выдает потребность в библиотеках по FoxPro.
    (Версия УСН.)
    Где взять? И как поставить?
    Спасибо.

  • #2
    Ответ: Требует поддержку библиотек FoxPro.

    ПРошу прощения - это все моя лень - не люблю читать доку...
    Все нашел.

    Комментарий

    реклама

    Свернуть
    Обработка...
    X